

/* --- Stylesheet 66 () --------- */ 

#body {
	background: #2d2d2d;
	background: #352C02;
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #2d2d2d;
	margin: 0px;
	padding: 0px;
}

#body img {
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

#body a:focus {
	outline: none;
}

#main {
	width: 100%;
	background: #e3d913;
}

#main .sidebar {
	width: 250px;
	padding: 180px 0px 30px 0px;
	float: left;
	overflow: hidden;
}

.Box {
	background: #ede870 url(//tramino.s3.amazonaws.com/s/spirits-of-nature/39798/kante-bottom.jpg) no-repeat bottom;
	width: 220px;
	padding: 0px 0px 40px 0px;
	color: #6B5704;
}


.Box h3 {
	background: #ede870 url(//tramino.s3.amazonaws.com/s/spirits-of-nature/39802/kante-top.jpg) no-repeat 0px 0px;
	padding: 30px 10px 10px 30px;
	margin: 0px;
	font-size: 18px;
}

.Box a {
	color: #6B5704;
	text-decoration: none;
}

.Box a:hover {
	background-color: #6B5704;
	color: #fff;
	text-decoration: none;
}


.Box .weiter {
	padding: 0px 30px 0px 0px;
	text-align: right;
}


#content {
	padding: 0px 0px 20px 0px;
	overflow: hidden;
}

*html #content {
	width:69%;
}


#content a {
	color: #6B5704;
	text-decoration: none;
	border-bottom: 1px dotted #6B5704;
}

#content a:hover {
	border: none;
	background-color: #fff;
	padding: 2px 6px 2px 6px;
	color: #6B5704;
}


#content a:focus {
	outline: none;
}




#TraminoArtikel .Files {
	margin: 40px 30px 20px 25px;
	background: #e3d913;
	width: 310px;
}

#TraminoArtikel .File {
	width: 300px;
	padding: 10px 10px 25px 10px;
	background: url(//tramino.s3.amazonaws.com/s/spirits-of-nature/39803/bildrand2.jpg) #fff bottom repeat-x;
	margin-bottom: 25px;
}

#TraminoArtikel .File .Name {
	color: #666;
	padding: 5px 0px 5px 0px;
}

#TraminoArtikel .Headlines {
	padding: 10px 30px 20px 30px;
	margin-bottom: 15px;
	background: url(//tramino.s3.amazonaws.com/s/spirits-of-nature/39804/headlinerand2.jpg) #F2EE95 bottom repeat-x;
}

#TraminoArtikel th {
	padding-top: 15px;
	font-size: 16px;

}








#TraminoArtikel h5 {
	margin: 14px 0px;
	font-size: 12px !important;
}


#TraminoArtikel h1 {
	font-weight: 100;
	font-family: Georgia, serif;
	font-size: 33px;
	color: #6B5704;
	margin: 17px 0px;
}

#TraminoArtikel h2 {
	font-size: 19px;
	line-height: 24px;
	font-weight: 100;
	color: #000;
	margin: 15px 0px;
}


#TraminoArtikel h3 {
	margin: 20px 0px 8px 0px;
	color: #5B4704;
}

#TraminoArtikel p {
	margin: 5px 0px 25px 0px;
}




#TraminoArtikel .TraminoTextile {
	margin: 0px 30px 0px 30px;
	font-size: 16px;
	line-height: 20px;
}

.TraminoTextile table {
	background-color: #fff;
	margin-bottom: 20px;
}


.TraminoVorlage {
	margin: 10px 20px 20px 30px;
}


.TraminoVorlage.T89 {
	margin: 0px;
}

#lightroom {
	padding: 0px;
	margin-left: -10px;
}

.T59 .blog .date .month {
	background-color: rgb(237, 232, 112);
}

.T59 .blog .date .day {
	background-color: rgb(70, 58, 3);
}

.T59 .blogBody {
	background-color: rgb(237, 232, 112);
}